import javafx.application.Application;
import javafx.scene.Group;
import javafx.stage.Stage;
import scene.GameScene;

public class Main extends Application {

	public static void main(String[] args) {
		launch(args);
	}

	@Override
	public void start(Stage stage) throws Exception {

		// Group
		GameScene scene = new GameScene(new Group());

		stage.setScene(scene);
		stage.setResizable(false);
		stage.setHeight(720);
		stage.setWidth(720);
		stage.show();
	}

}
